Install app_conference


#1

later i try to install the app_conference on another machine.but it occur compile error. it said that my cpu doesnot support x86-64 instruction set.
how to do ? thanks !it need to modify the makefile or other way?